Default : SHIFT
REDUCE
EOS
LEFT acl
LEFT acl:relcl
LEFT advcl
LEFT advmod
LEFT amod
LEFT appos
LEFT aux
LEFT aux:caus
LEFT aux:pass
LEFT case
LEFT cc
LEFT ccomp
LEFT conj
LEFT cop
LEFT csubj
LEFT dep
LEFT det
LEFT dislocated
LEFT expl
LEFT fixed
LEFT flat
LEFT flat:name
LEFT iobj
LEFT mark
LEFT nmod
LEFT nsubj
LEFT nsubj:caus
LEFT nummod
LEFT obj
LEFT obl
LEFT orphan
LEFT parataxis
LEFT punct
LEFT root
LEFT vocative
LEFT xcomp
RIGHT acl
RIGHT acl:relcl
RIGHT advcl
RIGHT advmod
RIGHT amod
RIGHT appos
RIGHT aux
RIGHT aux:caus
RIGHT aux:pass
RIGHT case
RIGHT cc
RIGHT ccomp
RIGHT conj
RIGHT cop
RIGHT csubj
RIGHT dep
RIGHT det
RIGHT dislocated
RIGHT expl
RIGHT fixed
RIGHT flat
RIGHT flat:name
RIGHT iobj
RIGHT mark
RIGHT nmod
RIGHT nsubj
RIGHT nsubj:caus
RIGHT nummod
RIGHT obj
RIGHT obl
RIGHT orphan
RIGHT parataxis
RIGHT punct
RIGHT root
RIGHT vocative
RIGHT xcomp
